@font-face {
  font-family: 'Barlow';
  src: url('/assets/fonts/barlow/barlow-regular.woff2') format('woff2');
  font-style: normal;
  font-weight: 300 400;
  font-display: block;
}

@font-face {
  font-family: 'Barlow';
  src: url('/assets/fonts/barlow/barlow-medium.woff2') format('woff2');
  font-style: normal;
  font-weight: 500 600;
  font-display: block;
}

@font-face {
  font-family: 'Barlow';
  src: url('/assets/fonts/barlow/barlow-bold.woff2') format('woff2');
  font-style: normal;
  font-weight: 700 900;
  font-display: block;
}

.elementor-invisible {
  visibility: visible !important;
  opacity: 1 !important;
  transform: none !important;
}

.animated,
.animated-slow {
  animation-duration: 0s !important;
  animation-delay: 0s !important;
}
